Opened 9 years ago

Closed 9 years ago

Last modified 7 years ago

#1628 closed defect (duplicate)

Tor not working with MTN nigeria

Reported by: doctorzini Owned by: phobos
Priority: Medium Milestone: Tor: unspecified
Component: Core Tor/Tor Version: Tor: 0.2.1.26
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Jul 01 02:14:33.646 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 88
Jul 01 02:14:33.646 [Debug] conn_read_callback(): socket 276 wants to read.
Jul 01 02:14:33.646 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:33.646 [Debug] circuit_n_conn_done(): or_conn to $7E42A34E5ED3212FA1653B92295C9774E973F510/180.149.96.69, status=0
Jul 01 02:14:33.646 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 87
Jul 01 02:14:33.647 [Debug] conn_read_callback(): socket 216 wants to read.
Jul 01 02:14:33.647 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:33.647 [Debug] circuit_n_conn_done(): or_conn to $953E1F2019543169717C8AE4F5CA6AAC34410AEA/212.10.94.116, status=0
Jul 01 02:14:33.647 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 86
Jul 01 02:14:33.647 [Debug] conn_read_callback(): socket 392 wants to read.
Jul 01 02:14:33.647 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:33.648 [Debug] circuit_n_conn_done(): or_conn to $5BCBEFAD35B13E04961663557B6591F116EB5073/74.199.11.112, status=0
Jul 01 02:14:33.648 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 85
Jul 01 02:14:33.648 [Debug] conn_read_callback(): socket 396 wants to read.
Jul 01 02:14:33.648 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:33.648 [Debug] circuit_n_conn_done(): or_conn to $443694323010F6D5A0CD309EBAB869B4DA95B562/85.25.148.13, status=0
Jul 01 02:14:33.648 [Debug] entry_guard_register_connect_status(): Failed to connect to unreachable entry guard 'Tuschi' (443694323010F6D5A0CD309EBAB869B4DA95B562). It has been unreachable since 2010-06-19 04:49:08.
Jul 01 02:14:33.649 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 84
Jul 01 02:14:33.649 [Debug] conn_read_callback(): socket 568 wants to read.
Jul 01 02:14:33.649 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:33.649 [Debug] circuit_n_conn_done(): or_conn to $1211E0FBFE08A86F164F841DA7626EDC8C704DEE/83.233.195.187, status=0
Jul 01 02:14:33.649 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 83
Jul 01 02:14:33.650 [Debug] conn_read_callback(): socket 572 wants to read.
Jul 01 02:14:33.650 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:33.650 [Debug] circuit_n_conn_done(): or_conn to $6D3EE5088279027AD8F64FF61A079DC44E29E3DF/62.141.58.13, status=0
Jul 01 02:14:33.650 [Debug] entry_guard_register_connect_status(): Failed to connect to unreachable entry guard 'gpfTOR3' (6D3EE5088279027AD8F64FF61A079DC44E29E3DF). It has been unreachable since 2010-06-22 07:18:22.
Jul 01 02:14:33.650 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 82
Jul 01 02:14:34.585 [Debug] conn_read_callback(): socket 380 wants to read.
Jul 01 02:14:34.586 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:34.587 [Debug] circuit_n_conn_done(): or_conn to $CB1B5B5B2D798650E464322ED9B901C1CEB736E5/203.174.87.18, status=0
Jul 01 02:14:34.587 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 81
Jul 01 02:14:34.587 [Debug] conn_read_callback(): socket 384 wants to read.
Jul 01 02:14:34.587 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:34.587 [Debug] circuit_n_conn_done(): or_conn to $9B706586A45F066D8E221BA6E9D8A0FAC28227C1/77.41.78.126, status=0
Jul 01 02:14:34.587 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 80
Jul 01 02:14:34.588 [Debug] conn_read_callback(): socket 372 wants to read.
Jul 01 02:14:34.588 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:34.588 [Debug] circuit_n_conn_done(): or_conn to $E1BEDFFFB8DD4977748500D7F54207AE33375B85/91.143.90.155, status=0
Jul 01 02:14:34.588 [Debug] entry_guard_register_connect_status(): Failed to connect to unreachable entry guard 'rueckgrat' (E1BEDFFFB8DD4977748500D7F54207AE33375B85). It has been unreachable since 2010-06-19 04:06:30.
Jul 01 02:14:34.588 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 79
Jul 01 02:14:34.588 [Debug] conn_read_callback(): socket 376 wants to read.
Jul 01 02:14:34.589 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:34.589 [Debug] circuit_n_conn_done(): or_conn to $2CB70761B4E562B4A1C0A0A39609616EFE9A74FA/77.109.136.158, status=0
Jul 01 02:14:34.589 [Debug] entry_guard_register_connect_status(): Failed to connect to unreachable entry guard 'relayzurich' (2CB70761B4E562B4A1C0A0A39609616EFE9A74FA). It has been unreachable since 2010-06-21 18:37:30.
Jul 01 02:14:34.589 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 78
Jul 01 02:14:34.589 [Debug] conn_read_callback(): socket 220 wants to read.
Jul 01 02:14:34.589 [Debug] conn_close_if_marked(): Cleaning up connection (fd -1).
Jul 01 02:14:34.590 [Debug] circuit_n_conn_done(): or_conn to $A644FFD4FC50BE1DCE5469226F0341404FD41BCF/212.83.32.3, status=0
Jul 01 02:14:34.590 [Debug] connection_remove(): removing socket -1 (type OR), n_conns now 77
Jul 01 02:14:36.377 [Info] update_consensus_router_descriptor_downloads(): 0 router descriptors downloadable. 0 delayed; 0 present (0 of those were in old_routers); 0 would_reject; 134 wouldnt_use; 1507 in progress.

Child Tickets

Change History (3)

comment:1 Changed 9 years ago by phobos

Milestone: Tor: unspecified
Owner: set to phobos
Priority: blockernormal
Status: newassigned

Can you send the whole log from start to finish?

comment:2 Changed 9 years ago by phobos

Resolution: duplicate
Status: assignedclosed

comment:3 Changed 7 years ago by nickm

Component: Tor ClientTor
Note: See TracTickets for help on using tickets.